{
  "stats": {
    "minecraft:picked_up": {
      "minecraft:enchanting_table": 1,
      "minecraft:stone_button": 1,
      "minecraft:smooth_stone_slab": 12,
      "minecraft:cobblestone": 101,
      "minecraft:glass": 20,
      "minecraft:sugar_cane": 473,
      "minecraft:redstone": 550,
      "minecraft:bone": 299,
      "minecraft:clay_ball": 64,
      "minecraft:melon_slice": 4,
      "minecraft:slime_ball": 15,
      "minecraft:diamond": 15,
      "minecraft:blaze_rod": 41,
      "minecraft:emerald": 1,
      "minecraft:chainmail_chestplate": 6,
      "minecraft:crimson_roots": 7,
      "minecraft:sugar": 22,
      "minecraft:nether_wart": 156,
      "minecraft:armor_stand": 2,
      "minecraft:acacia_button": 2,
      "minecraft:crimson_fungus": 1,
      "minecraft:chainmail_helmet": 6,
      "minecraft:bow": 22,
      "minecraft:arrow": 235,
      "minecraft:iron_ingot": 58,
      "minecraft:bowl": 2,
      "minecraft:raw_gold": 20,
      "minecraft:stone_sword": 12,
      "minecraft:mutton": 3,
      "minecraft:dirt": 44,
      "minecraft:waxed_lightning_rod": 1,
      "minecraft:cherry_log": 38,
      "minecraft:coal": 22,
      "minecraft:oak_log": 13,
      "minecraft:furnace": 3,
      "minecraft:tnt": 3,
      "minecraft:weeping_vines": 4,
      "minecraft:birch_sapling": 30,
      "minecraft:totem_of_undying": 3,
      "minecraft:poppy": 15,
      "minecraft:white_wool": 7,
      "minecraft:nether_star": 1,
      "minecraft:feather": 32,
      "minecraft:potion": 2,
      "minecraft:blast_furnace": 4,
      "minecraft:rooted_dirt": 3,
      "minecraft:chainmail_boots": 12,
      "minecraft:mangrove_planks": 9,
      "minecraft:ender_pearl": 38,
      "minecraft:string": 239,
      "minecraft:copper_ingot": 24,
      "minecraft:obsidian": 10,
      "minecraft:comparator": 1391,
      "minecraft:stone_pressure_plate": 17,
      "minecraft:soul_sand": 5,
      "minecraft:carrot": 134,
      "minecraft:iron_block": 41,
      "minecraft:mangrove_log": 18,
      "minecraft:white_bed": 1,
      "minecraft:leather": 104,
      "minecraft:gold_nugget": 30,
      "minecraft:cyan_terracotta": 5,
      "minecraft:stone_slab": 11,
      "minecraft:gilded_blackstone": 3,
      "minecraft:brown_mushroom": 15,
      "minecraft:wooden_axe": 1,
      "minecraft:ghast_tear": 65,
      "minecraft:porkchop": 674,
      "minecraft:stick": 107,
      "minecraft:redstone_torch": 3,
      "minecraft:bamboo": 220,
      "minecraft:moss_block": 48,
      "minecraft:raw_iron": 9,
      "minecraft:pointed_dripstone": 25,
      "minecraft:glowstone_dust": 19,
      "minecraft:jungle_sapling": 10,
      "minecraft:nether_brick": 15,
      "minecraft:cherry_planks": 3,
      "minecraft:gunpowder": 168,
      "minecraft:blackstone": 30,
      "minecraft:blaze_powder": 3,
      "minecraft:netherrack": 12,
      "minecraft:chainmail_leggings": 9,
      "minecraft:red_wool": 2,
      "minecraft:copper_pickaxe": 3,
      "minecraft:trident": 14,
      "minecraft:gravel": 24,
      "minecraft:jungle_planks": 14,
      "minecraft:birch_log": 30,
      "minecraft:mud": 9,
      "minecraft:lapis_lazuli": 60,
      "minecraft:diamond_block": 5,
      "minecraft:spider_eye": 40,
      "minecraft:jungle_log": 18,
      "minecraft:bone_meal": 9,
      "minecraft:tipped_arrow": 4,
      "minecraft:wet_sponge": 1,
      "minecraft:wooden_pickaxe": 6,
      "minecraft:oak_planks": 103,
      "minecraft:crafting_table": 7,
      "minecraft:beef": 35,
      "minecraft:rotten_flesh": 253,
      "minecraft:wither_skeleton_skull": 1,
      "minecraft:music_disc_cat": 1,
      "minecraft:glass_bottle": 32,
      "minecraft:crafter": 4,
      "minecraft:iron_nugget": 1,
      "minecraft:cracked_nether_bricks": 1,
      "minecraft:sponge": 1
    },
    "minecraft:killed": {
      "minecraft:zombified_piglin": 46,
      "minecraft:pig": 4,
      "minecraft:mooshroom": 16,
      "minecraft:piglin": 15,
      "minecraft:parrot": 14,
      "minecraft:wandering_trader": 58,
      "minecraft:drowned": 205,
      "minecraft:cow": 3,
      "minecraft:slime": 18,
      "minecraft:skeleton": 212,
      "minecraft:iron_golem": 15,
      "minecraft:witch": 98,
      "minecraft:villager": 12,
      "minecraft:cod": 1,
      "minecraft:husk": 38,
      "minecraft:bogged": 8,
      "minecraft:wither": 1,
      "minecraft:wither_skeleton": 61,
      "minecraft:cave_spider": 30,
      "minecraft:turtle": 1,
      "minecraft:creeper": 16,
      "minecraft:enderman": 69,
      "minecraft:hoglin": 162,
      "minecraft:evoker": 3,
      "minecraft:sheep": 2,
      "minecraft:vex": 1,
      "minecraft:ghast": 122,
      "minecraft:blaze": 87
    },
    "minecraft:used": {
      "minecraft:birch_sapling": 10,
      "minecraft:crying_obsidian": 2,
      "minecraft:leaf_litter": 49,
      "minecraft:repeater": 4,
      "minecraft:stripped_mangrove_wood": 20,
      "minecraft:end_crystal": 1,
      "minecraft:melon": 1,
      "minecraft:iron_block": 134,
      "minecraft:mud": 9,
      "minecraft:cherry_planks": 36,
      "minecraft:jungle_trapdoor": 2,
      "minecraft:glass_bottle": 19,
      "minecraft:wooden_axe": 53,
      "minecraft:glass": 38,
      "minecraft:jungle_planks": 27,
      "minecraft:oak_sign": 69,
      "minecraft:brush": 168,
      "minecraft:mushroom_stem": 1,
      "minecraft:crafter": 3,
      "minecraft:oak_log": 2,
      "minecraft:sea_lantern": 1,
      "minecraft:barrier": 6,
      "minecraft:golden_hoe": 2,
      "minecraft:villager_spawn_egg": 2,
      "minecraft:nether_gold_ore": 1,
      "minecraft:poppy": 3,
      "minecraft:blackstone": 2,
      "minecraft:moss_block": 15,
      "minecraft:jukebox": 1,
      "minecraft:stone_pickaxe": 63,
      "minecraft:pointed_dripstone": 14,
      "minecraft:armor_stand": 6,
      "minecraft:cod_bucket": 1,
      "minecraft:stone_pressure_plate": 42,
      "minecraft:netherrack": 11,
      "minecraft:gilded_blackstone": 4,
      "minecraft:waxed_lightning_rod": 1,
      "minecraft:fire_charge": 29,
      "minecraft:lightning_rod": 6,
      "minecraft:redstone_ore": 4,
      "minecraft:red_sand": 1,
      "minecraft:bone_meal": 188,
      "minecraft:anvil": 3,
      "minecraft:dirt": 280,
      "minecraft:obsidian": 85,
      "minecraft:sand": 1,
      "minecraft:mooshroom_spawn_egg": 6,
      "minecraft:wet_sponge": 1,
      "minecraft:redstone_block": 5,
      "minecraft:dispenser": 3,
      "minecraft:chainmail_boots": 1,
      "minecraft:shears": 1,
      "minecraft:mangrove_planks": 17,
      "minecraft:bucket": 5,
      "minecraft:splash_potion": 23,
      "minecraft:oak_planks": 1,
      "minecraft:oak_sapling": 1,
      "minecraft:sugar_cane": 108,
      "minecraft:dropper": 1,
      "minecraft:iron_ore": 2,
      "minecraft:ice": 10,
      "minecraft:bedrock": 4210,
      "minecraft:stone_axe": 20,
      "minecraft:diamond_block": 10,
      "minecraft:oak_trapdoor": 2,
      "minecraft:acacia_button": 3,
      "minecraft:grass_block": 16,
      "minecraft:sponge": 12,
      "minecraft:netherite_sword": 12,
      "minecraft:chain_command_block": 123,
      "minecraft:iron_pickaxe": 12,
      "minecraft:deepslate": 3,
      "minecraft:turtle_spawn_egg": 38,
      "minecraft:bamboo": 7,
      "minecraft:tnt": 55,
      "minecraft:firework_rocket": 11,
      "minecraft:milk_bucket": 1,
      "minecraft:copper_shovel": 32,
      "minecraft:diamond_pickaxe": 58,
      "minecraft:bookshelf": 46,
      "minecraft:copper_pickaxe": 27,
      "minecraft:suspicious_sand": 1,
      "minecraft:wooden_sword": 120,
      "minecraft:sheep_spawn_egg": 2,
      "minecraft:rooted_dirt": 1,
      "minecraft:command_block": 62,
      "minecraft:blast_furnace": 2,
      "minecraft:brewing_stand": 1,
      "minecraft:stone_sword": 93,
      "minecraft:mangrove_log": 3,
      "minecraft:redstone": 7,
      "minecraft:wooden_pickaxe": 42,
      "minecraft:parrot_spawn_egg": 4,
      "minecraft:evoker_spawn_egg": 2,
      "minecraft:bee_nest": 2,
      "minecraft:lapis_ore": 1,
      "minecraft:cobblestone": 1,
      "minecraft:wooden_shovel": 7,
      "minecraft:stone": 52,
      "minecraft:hopper": 1,
      "minecraft:carrot": 3,
      "minecraft:crafting_table": 18,
      "minecraft:potion": 16,
      "minecraft:white_bed": 57,
      "minecraft:diamond_boots": 1,
      "minecraft:bone_block": 1,
      "minecraft:trident": 233,
      "minecraft:water_bucket": 33,
      "minecraft:repeating_command_block": 136,
      "minecraft:turtle_egg": 1,
      "minecraft:suspicious_gravel": 1,
      "minecraft:pale_oak_log": 1,
      "minecraft:furnace": 10,
      "minecraft:jungle_sapling": 5,
      "minecraft:lever": 1,
      "minecraft:stone_button": 17,
      "minecraft:cobweb": 3,
      "minecraft:spruce_button": 12,
      "minecraft:composter": 1,
      "minecraft:white_wool": 30,
      "minecraft:oak_stairs": 9,
      "minecraft:comparator": 78,
      "minecraft:cherry_log": 1,
      "minecraft:flint_and_steel": 9,
      "minecraft:redstone_torch": 47,
      "minecraft:gold_ore": 1,
      "minecraft:chest": 3,
      "minecraft:enchanting_table": 5,
      "minecraft:ender_pearl": 89
    },
    "minecraft:dropped": {
      "minecraft:oak_planks": 2,
      "minecraft:ghast_tear": 45,
      "minecraft:gunpowder": 76,
      "minecraft:bow": 6,
      "minecraft:stone_slab": 5,
      "minecraft:trident": 1
    },
    "minecraft:broken": {
      "minecraft:trident": 1,
      "minecraft:wooden_sword": 4,
      "minecraft:stone_sword": 3
    },
    "minecraft:mined": {
      "minecraft:mud": 9,
      "minecraft:comparator": 1389,
      "minecraft:redstone_ore": 4,
      "minecraft:cherry_log": 38,
      "minecraft:suspicious_gravel": 1,
      "minecraft:carrots": 11,
      "minecraft:crafter": 4,
      "minecraft:crafting_table": 4,
      "minecraft:birch_log": 30,
      "minecraft:jungle_sapling": 6,
      "minecraft:jungle_log": 18,
      "minecraft:redstone_wall_torch": 1,
      "minecraft:obsidian": 8,
      "minecraft:melon": 1,
      "minecraft:blackstone": 17,
      "minecraft:gold_ore": 16,
      "minecraft:birch_leaves": 1,
      "minecraft:jungle_planks": 7,
      "minecraft:moss_block": 48,
      "minecraft:mushroom_stem": 1,
      "minecraft:ice": 7,
      "minecraft:fire": 304,
      "minecraft:mangrove_planks": 2,
      "minecraft:iron_block": 1,
      "minecraft:jungle_leaves": 3,
      "minecraft:iron_ore": 9,
      "minecraft:stone": 39,
      "minecraft:frosted_ice": 4,
      "minecraft:glass": 34,
      "minecraft:suspicious_sand": 89,
      "minecraft:cobblestone": 62,
      "minecraft:sugar_cane": 470,
      "minecraft:stone_pressure_plate": 2,
      "minecraft:white_bed": 1,
      "minecraft:birch_sapling": 1,
      "minecraft:furnace": 1,
      "minecraft:rooted_dirt": 3,
      "minecraft:clay": 16,
      "minecraft:pointed_dripstone": 13,
      "minecraft:enchanting_table": 1,
      "minecraft:gilded_blackstone": 4,
      "minecraft:dirt": 21,
      "minecraft:nether_wart": 51,
      "minecraft:mangrove_log": 18,
      "minecraft:cobweb": 205,
      "minecraft:wet_sponge": 1,
      "minecraft:white_wool": 7,
      "minecraft:acacia_button": 1,
      "minecraft:nether_gold_ore": 1,
      "minecraft:bamboo_sapling": 81,
      "minecraft:oak_log": 13,
      "minecraft:lapis_ore": 10
    },
    "minecraft:custom": {
      "minecraft:time_since_rest": 155069,
      "minecraft:talked_to_villager": 59,
      "minecraft:leave_game": 7,
      "minecraft:damage_taken": 10797,
      "minecraft:mob_kills": 1340,
      "minecraft:time_since_death": 155041,
      "minecraft:interact_with_brewingstand": 4,
      "minecraft:interact_with_furnace": 106,
      "minecraft:inspect_dispenser": 6,
      "minecraft:total_world_time": 2039795,
      "minecraft:crouch_one_cm": 15760,
      "minecraft:deaths": 14,
      "minecraft:enchant_item": 13,
      "minecraft:traded_with_villager": 4,
      "minecraft:interact_with_crafting_table": 114,
      "minecraft:inspect_dropper": 2,
      "minecraft:walk_one_cm": 921124,
      "minecraft:walk_under_water_one_cm": 262,
      "minecraft:damage_dealt": 283027,
      "minecraft:play_time": 1149143,
      "minecraft:jump": 5828,
      "minecraft:play_record": 1,
      "minecraft:drop": 13,
      "minecraft:use_cauldron": 16,
      "minecraft:sprint_one_cm": 319768,
      "minecraft:open_chest": 56,
      "minecraft:fill_cauldron": 1,
      "minecraft:inspect_hopper": 47,
      "minecraft:fall_one_cm": 37082,
      "minecraft:fly_one_cm": 3884047,
      "minecraft:interact_with_anvil": 3,
      "minecraft:walk_on_water_one_cm": 5425,
      "minecraft:sneak_time": 19125,
      "minecraft:interact_with_blast_furnace": 7
    },
    "minecraft:crafted": {
      "minecraft:wooden_axe": 3,
      "minecraft:white_terracotta": 16,
      "minecraft:wooden_sword": 4,
      "minecraft:ender_eye": 1,
      "minecraft:gold_ingot": 11,
      "minecraft:book": 48,
      "minecraft:stick": 75,
      "minecraft:smooth_stone_slab": 6,
      "minecraft:diamond_pickaxe": 4,
      "minecraft:chest": 2,
      "minecraft:bookshelf": 15,
      "minecraft:jungle_slab": 12,
      "minecraft:stone_slab": 6,
      "minecraft:air": 0,
      "minecraft:jungle_trapdoor": 4,
      "minecraft:bucket": 1,
      "minecraft:bone_meal": 210,
      "minecraft:jungle_planks": 104,
      "minecraft:white_glazed_terracotta": 2,
      "minecraft:sticky_piston": 2,
      "minecraft:mangrove_planks": 68,
      "minecraft:redstone_torch": 2,
      "minecraft:brush": 4,
      "minecraft:oak_planks": 52,
      "minecraft:brewing_stand": 1,
      "minecraft:enchanting_table": 2,
      "minecraft:sugar": 11,
      "minecraft:shears": 2,
      "minecraft:white_dye": 5,
      "minecraft:birch_planks": 120,
      "minecraft:stone_pickaxe": 3,
      "minecraft:terracotta": 16,
      "minecraft:bone_block": 1,
      "minecraft:nether_bricks": 1,
      "minecraft:smooth_stone": 9,
      "minecraft:white_wool": 51,
      "minecraft:wooden_pickaxe": 11,
      "minecraft:diamond": 9,
      "minecraft:golden_carrot": 1,
      "minecraft:cherry_planks": 148,
      "minecraft:composter": 1,
      "minecraft:fermented_spider_eye": 4,
      "minecraft:wooden_shovel": 1,
      "minecraft:iron_nugget": 27,
      "minecraft:emerald": 9,
      "minecraft:armor_stand": 2,
      "minecraft:paper": 219,
      "minecraft:copper_shovel": 1,
      "minecraft:furnace": 8,
      "minecraft:iron_ingot": 12,
      "minecraft:copper_ingot": 9,
      "minecraft:end_crystal": 1,
      "minecraft:stone": 15,
      "minecraft:blaze_powder": 12,
      "minecraft:fire_charge": 9,
      "minecraft:crafting_table": 9,
      "minecraft:white_bed": 16,
      "minecraft:clay": 16,
      "minecraft:stone_axe": 2,
      "minecraft:jungle_log": 8,
      "minecraft:iron_pickaxe": 2,
      "minecraft:piston": 3
    }
  },
  "DataVersion": 4671
}